.esri-card {
    float: left;
    position: relative;
    min-width: 320px;
    width: 0%;
    height: 230px;
    display: block;
    color: #ffffff;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.esri-card a:link {
    color: white;
	text-decoration: none;
}

.esri-card.maximized {
    width: 100% !important;
}

.esri-card.minimized {
    min-width: 0 !important;
}

.esri-card .panel {
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    display: block;
    overflow: hidden;
}

.esri-card .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    opacity: 0.9;
}

.shadow {
    -webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
}

.esri-card .label {
   position: absolute;
   width: 100%;
   height: 40px; 
   line-height: 40px;
   display: block;
   background-color: rgba(0, 0, 0, 0.3);
   text-align: center;
   font-size: 16px;
}

.esri-card .main {
    position: absolute;
    top: 40px;
    bottom: 20px;
    width: 100%;
    display: block;
}

.esri-card.maximized .main {
  display: none;
}

.esri-card .icon {
   position: absolute;
   top: 30px;
   left: 35px;
   width: 78px;
   height: 78px; 
   display: block;
   border: 1px solid #fff;
   border-radius: 40px;
   background-position: center center;
   background-size: 50px;
   background-repeat: no-repeat;
   cursor: pointer;
}

.esri-card .summary {
   position: absolute;
   top: 30px;
   left: 150px;
   width: 150px;
   height: 80px; 
   line-height: 80px;
   display: block;
   text-align: center;
   font-size: 80px;
   font-family: 'Steelfish';
   overflow: hidden;
   text-overflow: ellipsis;
}

.esri-card .sublabel {
   position: absolute;
   top: 115px;
   left: 150px;
   width: 150px;
   height: 20px; 
   line-height: 20px;
   display: block;
   text-align: center;
   color: rgba(0, 0, 0, 0.5);
   font-size: 12px;
   /*font-family: 'HelveticaNeueUltraLight';*/
   overflow: hidden;
   text-overflow: ellipsis;
}

.esri-card .details {
    position: absolute;
    top: 40px;
    bottom: 20px;
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    display: none;
}

.esri-card.maximized .details {
  display: block;
}

.esri-card .info {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: visible;
    display: block;
}

.esri-card .col {
    float: left;
    position: relative;
    width: 300px;
    height: 100%;
    display: block;
    text-align: center;
    /*border-right: 1px solid rgba(0, 0, 0, 0.5);*/
    background-position: right center;
    background-repeat: no-repeat;
    background-image: url(../images/break.png);
}

.esri-card .col.selected {
  /*background-color: rgba(0, 0, 0, 0.05);*/
}

.esri-card .row1 {
    position: absolute;
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    /*color: rgba(0, 0, 0, 0.5);*/ /*MATT*/
    /*font-family: 'Steelfish';*/
    overflow: hidden;
    text-overflow: ellipsis;
}

.esri-card .image {
    position: absolute;
    top: 30px;
    left: 38px;
    width: 74px;
    height: 74px;
    border-radius: 37px;
    /*border: 4px solid rgba(0, 0, 0, 0.003);*/
    background-color: rgba(0, 0, 0, 0.3);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 45px;
    cursor: pointer;
}

.esri-card .col .pulse {
    position: absolute;
    top: 30px;
    left: 38px;
    width: 66px;
    height: 66px;
    border-radius: 37px;
    border: 4px solid rgba(255, 255, 255, 1);
    display: none;
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    animation-duration: 2s;
    animation-name: pulse;
    animation-iteration-count: infinite;
    animation-delay: 0s;
    animation-timing-function: cubic-bezier(0,.54,.53,1);
    -webkit-animation-duration: 2s;
    -webkit-animation-name: pulse;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-delay: 0.9s;
    -webkit-animation-timing-function: cubic-bezier(0,.54,.53,1);
}

.esri-card .col.selected .pulse{
  display: block;
}

.esri-card .col .eye {
    position: absolute;
    width: 30px;
    height: 30px;
    background: url(../images/eye.png) no-repeat;
    display: none;
}

.esri-card .col.selected .eye{
  display: block;
}

.esri-card .row2 {
    position: absolute;
    left: 112px;
    right: 0px;
    top: 30px;
    height: 74px;
    line-height: 74px;
    font-size: 74px;
    font-family: 'Steelfish';
}

.esri-card .row3 {
    position: absolute;
    top: 109px;
    left: 112px;
    right: 0px;
    height: 20px;
    line-height: 20px;
    color: rgba(0, 0, 0, 0.5);
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.esri-card .camera {
    position: absolute;
    top: 30px;
    left: 130px;
    width: 167px;
    height: 94px;
    cursor: pointer;
}

.esri-card .tag {
    position: absolute;
    top: 109px;
    left: 25px;
    width: 100px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    border: 1px solid #ffffff;
}

.esri-card .toggle {
   position: absolute;
   bottom: 0px;
   left: 50%;
   width: 40px;
   height: 20px; 
   margin-left: -20px;
   display: block;
   cursor: pointer;
   background-position: center center;
   background-repeat: no-repeat;
   background-image: url(../images/toggle.png);
}

.esri-card .details::-webkit-scrollbar {
  width: 6px;
  height: 6px;
  background-color: rgba(255, 255, 255, 0.1);
}

.esri-card .details::-webkit-scrollbar-thumb {
  background-color: rgba(255, 255, 255, 0.4);
}

.esri-card .details {
  scrollbar-base-color: #4c4c4c;
  scrollbar-3dlight-color: #4c4c4c;
  scrollbar-highlight-color: #4c4c4c;
  scrollbar-track-color: #444444;
  scrollbar-arrow-color: #2e2e2e;
  scrollbar-shadow-color: #4c4c4c;
  scrollbar-dark-shadow-color: #4c4c4c;
  scrollbar-face-color: #2e2e2e;
}

@keyframes pulse {
    0% {
        opacity: 1;
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1.6);
    }
}




